### Enumeration

# Gio TlsDatabaseLookupFlags

since: 2.30

#### Declaration

    enum Gio.TlsDatabaseLookupFlags

#### Description [src]

Flags for g_tls_database_lookup_certificate_for_handle(), g_tls_database_lookup_certificate_issuer(), and g_tls_database_lookup_certificates_issued_by().

Available since: 2.30

#### Members

`G_TLS_DATABASE_LOOKUP_NONE`

  No lookup flags.

  - Value: `0`
  - Available since: 2.30
`G_TLS_DATABASE_LOOKUP_KEYPAIR`

  Restrict lookup to certificates that have a private key.

  - Value: `1`
  - Available since: 2.30